Page MenuHomePhabricator

Labs instance utrs-primary is running Ubuntu Precise and must be rebuilt.
Closed, ResolvedPublic

Description

The instance 'utrs-primary' in the 'utrs' project is running Ubuntu Precise, which reaches end of life on March 31st. @TParis, you offered to handle this after March 1st, which it now is. Need any help?

Event Timeline

Andrew created this task.Mar 6 2017, 7:19 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 6 2017, 7:19 PM
demon removed a subscriber: demon.Mar 6 2017, 8:00 PM
hashar removed a subscriber: hashar.Mar 7 2017, 10:35 AM
DeltaQuad added a comment.EditedMar 11 2017, 5:26 PM

I apologize for the delay on this. It was scheduled a while back, but other critical errors and my work schedule prohibited this from happening. Right now i'm making the transfer.

I'm currently waiting for a horizon security group to take effect.

Andrew closed this task as Resolved.Mar 13 2017, 4:02 PM

This instance was deleted and replaced by utrs-database and utrs-production.